/* No comment provided by engineer. */
"-" = "-";

/* No comment provided by engineer. */
"Buy Online" = "オンラインで購入する";

/* No comment provided by engineer. */
"Change..." = "変更...";

/* No comment provided by engineer. */
"Close" = "閉じる";

/* No comment provided by engineer. */
"Date Registered:" = "登録日:";

/* No comment provided by engineer. */
"Enter your owner name and license key, ensure they match the information you received, then click register." = "Enter your owner name and license key, ensure they match the information you received, then click register.";

/* No comment provided by engineer. */
"Later" = "後で";

/* No comment provided by engineer. */
"License Key:" = "ライセンスキー:";

/* No comment provided by engineer. */
"Owner:" = "所有者:";

/* No comment provided by engineer. */
"Register" = "登録する";

/* No comment provided by engineer. */
"Registration" = "登録";

/* No comment provided by engineer. */
"Valid For:" = "Valid For:";

